| Üye ol | 08 Aralık 2016,Perş

İlk lenenler ve IE oldu

Yazıya oy verin :
Giriş Tarihi: 10.03.2011, 16:16 Güncelleme Tarihi: 10.03.2011, 16:28
Etiketler:
Internet Explorer safari browser ie hacker hack vupen
İlk hacklenenler Safari ve IE oldu

ların güvenlik açıklarının bulunması için yapılan Pwn2Own’da ilk lenenler ve IE oldu.

Birçok bilgisayar kullanıcısı güvenliklerinden emin olmak için mümkün olan en güncel tarayıcı sürümlerini tercih eder. Ancak 9 – 11 mart arasında yapılan CanSecWest güvenlik konferansında ların en son versiyonlarının da tahmin ettiğimiz kadar güvenli olmadığı ortaya çıktı. Fransız güvenlik firması , 'de bulunan açıkları kullandıkları için 15 bin dolar ve yeni bir MacBook Air kazanmayı başardı. İlk lenen 2 browser da ve Safari oldu.

Apple, bugün yayınladıkları Safari 5.0.4 yamasından sonra da Vupen'in açıklaması gecikmedi. Vupen ekibi "bu yama bazı açıkları kapatıyor ancak hepsini değil" açıklamasını yaptı. Safari 5.0.4 patchi toplamda 62 açığı kapatan bir yamaydı. Yarışma başlamadan iki hafta önceki versiyonları belirlenip onlara göre yapılan yarışmada katılımcıların da iki hafta önceki versiyonlara karşı saldırılar düzenlemesi gerekiyor, aksi takdirde başarılı sayılmıyorlar. Şimdilik güvenlik konusunda en zayıf gibi görünen Safari ve Internet Explorer'dan sonra Chrome, Firefox ikilisinden hangisinin saldırılara karşı koyamayacağı da şimdilik merakla bekleniyor.
YORUM YAP TECRÜBENİ PAYLAŞ

kalan karakter 1000

Basar Basar

bence Chrome bu konuda iyi Mozilla Onun Kadar Degil IE ve Safrının Zaten Acıkları oldugu ve Kullanıs Acısından yetersiz oldugu bir gercek

Aynı Görüşte misiniz?
evet0
hayır0
cevapla 11.03.2011 12:20

ÖNEMLİ NOT: Bu sayfalarda yayınlanan okur yorumları okuyucuların kendilerine ait görüşlerdir. Yazılan yorumlardan TEKNOKULİS veya teknokulis.com hiçbir şekilde sorumlu tutulamaz.

Güvenlik Toplam kayıt: 19

Content on this page requires a newer version of Adobe Flash Player.

Get Adobe Flash player

Sosyal Medya' nın En Çok Paylaşılanları
geri ileri
bize yazın